Subject: bug#34799: font breakage, square boxes, font-terminus

From: Bradley Haggerty <[email-masked]>
Date: Sun, 10 Mar 2019 02:55:48 +0000

This issue may be a lot simpler than it initially seemed. I've had success
upgrading all those packages except for font-terminus. I also realized that
the broken font in all places I can think of was the same. It was Terminus.
So, this bug is likely specific to font-terminus and for now I will just
hold it back in my upgrades.